Blog

Kies nu zelf uw PHP versie



Op veler verzoek kunnen klanten met een nieuwer webhosting of reseller webhosting pakket vanaf vandaag zelf kiezen welke PHP-versie er wordt gebruikt op hun hosting omgeving. Op dit moment kan er gekozen worden uit PHP-versies 5.3, 5.4, 5.5, 5.6 en 7.0.

 

U kunt heel eenvoudig uw PHP-versie aanpassen door in te loggen op het webhosting controlepaneel, naar het User Level te gaan en onder Advanced Features op Select PHP Version te klikken. Hier kunt u de PHP-versie kiezen welke u wilt gaan gebruiken.

 

Zoals eerder aangekondigd zullen we op 14 december aanstaande de standaard PHP-versie updaten naar 5.5. Door u nu zelf te laten kiezen welke PHP-versie u wilt gebruiken kunt u alvast overstappen op PHP 5.5 of ervoor kiezen om langer op PHP 5.4 te blijven draaien. U hoeft niet langer op ons te wachten.

 

Bij vragen kunt u altijd contact met ons opnemen, we helpen U graag.


Meer over dit blog


Geplaatst op 15-06-2017 om 10:00 en door ons voorzien van de volgende tags:
webhosting reseller php


U kunt de permalink toevoegen aan uw favorieten: https://www.xynta.com/blog/kies-nu-zelf-uw-php-versie

Lees verder op ons blog


Hieronder vindt u een selectie van eerder door ons geplaatst blog berichten:




Er is nog niet gereageerd op dit blog. Wees de eerste!



Reageren

Uw e-mailadres zal niet worden gepubliceerd. Alle velden zijn verplicht.






Stuur ons een bericht